Subject: Lepiota lutea (Leucocoprinus birnbaumii)
From: [email-masked] (BrianMc)
Date: 6 May 1994 13:56:19 -0400
Newsgroups: bionet.mycology

In article <[email-masked]>,
[email-masked] (Adolf Ceska) writes:

>>Somebody brought me Lepiota lutea (=Leucocoprinus birnbaumii)
>>growing in a house plant pot. I have never seen it before

According to my source material (Arora's "Mushrooms Demystified" et. al.)
L.lutea is a common greenhouse mushroom, fruiting indoors most anytime, in
flower pots and planter boxes.  In the wild, it is normally a summer mushrooms.
 Apparently it's poisonous to some people.  The yellow color and striate cap
set it apart from other Lepiotas.  The exact taxonomy seems somewhat confused. 
Pseudonyms abound.